.form_8_td
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
}
.form_8_info
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
	color:#ff0000;
}
.form_8_error
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
	color:#ff0000;
}
.form_8_td_40
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
	color:#000000;
}
.form_8_td_41
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
	color:#000000;
}
